# Payload Too Large

> Fastify's reason phrase: the body is over the operation's byte limit.

HTTP status: 413

## What to do

Send a smaller body; each operation states its limit.

## Example

```json
{
  "error": "Payload Too Large",
  "statusCode": 413,
  "code": "FST_ERR_CTP_BODY_TOO_LARGE",
  "message": "Request body is too large",
  "request_id": "0f8e2c4a-6b1d-4e3f-9a7c-5d2b8e1f4a60",
  "doc_url": "https://developers.komplai.dk/errors/payload-too-large"
}
```

## Operations that can return it

- POST /v1/chat/completions (https://developers.komplai.dk/reference/chat.md)
- POST /v1/decide (https://developers.komplai.dk/reference/decide.md)
- POST /v1/decide/batch (https://developers.komplai.dk/reference/decide.md)
- POST /v1/coding/chat/completions (https://developers.komplai.dk/reference/coding.md)

---

https://developers.komplai.dk/errors/payload-too-large
